Subject: [manet] setting the min(x, y) co-ordinates in mobility scenario created by ns2

From: manet ns2 <[email-masked]>
Date: Wed, 19 Jan 2005 11:23:46 -0800 (PST)

Hi
 
I am a newbie to ns2. I wish to ask a very naive question. 
Is there any parameter to set the minimum x and y co-ordinates while creating a mobility scenario using setdest. To my understanding, by default the min (x,y)=(0,0) in ns2. while invoking setdest i set the max(x,y) with -x and -y parameters.  So if i give "./setdest -x 250 -y 250 -t 1800 -s 30" my simulation area is bounded by (0,0) to (250,250). I wish to know if there exists any parameter or some trick so that i can set the min (x,y) to some non-zero  x and y values (say min(x,y)=(100,100)) rather than starting the simulation area from (0,0) (i.e.. my simulation area is bounded by (100,100) to(250,250) instead of (0,0) to (250,250))
 
Does any one know of any other mobility scenario generator program or software which is capable of doing the above mentioned function.
 
Is this min(x,y) hard-coded in any program in ns2. If so can anyone let me know which program it is.
 
Regards
s

---------------------------------
Do you Yahoo!?
 Yahoo! Search presents - Jib Jab's 'Second Term'

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet